diff --git a/drupal7/sites/all/modules/ldap/ldap_authorization/ldap_authorization.admin.test.inc b/drupal7/sites/all/modules/ldap/ldap_authorization/ldap_authorization.admin.test.inc
index 8042c8d3..31ab2480 100644
--- a/drupal7/sites/all/modules/ldap/ldap_authorization/ldap_authorization.admin.test.inc
+++ b/drupal7/sites/all/modules/ldap/ldap_authorization/ldap_authorization.admin.test.inc
@@ -18,85 +18,85 @@ function ldap_authorization_test_form($form, &$form_state, $consumer_type) {
   $consumer_tokens = ldap_authorization_tokens($consumer);
 
   if (isset($_SESSION['ldap_authorization_test_query']['result'])) {
-    $form['result'] = array(
+    $form['result'] = [
       '#type' => 'item',
       '#markup' => $_SESSION['ldap_authorization_test_query']['result'],
-    );
+    ];
 
-    $form['pre-filtered'] = array(
+    $form['pre-filtered'] = [
       '#type' => 'fieldset',
       '#title' => t('Prefiltered and Final Mappings'),
       '#collapsible' => TRUE,
       '#collapsed' => TRUE,
-    );
-    $form['pre-filtered']['overview'] = array(
+    ];
+    $form['pre-filtered']['overview'] = [
       '#type' => 'item',
       '#markup' => t('Below are the "raw authorizations" and which strategy they are derived from.  If enabled, the mapping filter is applied to these.'),
-    );
+    ];
 
     if (isset($_SESSION['ldap_authorization_test_query']['maps'])) {
       $i = 0;
       foreach ($_SESSION['ldap_authorization_test_query']['maps'] as $map => $data) {
         $i++;
-        $form['pre-filtered']['map' . $i] = array(
+        $form['pre-filtered']['map' . $i] = [
           '#type' => 'item',
-          '#markup' => is_scalar($data) ? "<h2>$map (without filter)</h2>" . $data : theme('item_list', array('items' => $data, 'type' => 'ul', 'title' => "$map (without filter)")),
-        );
+          '#markup' => is_scalar($data) ? "<h2>$map (without filter)</h2>" . $data : theme('item_list', ['items' => $data, 'type' => 'ul', 'title' => "$map (without filter)"]),
+        ];
       }
     }
 
-    $form['use_first_attr_as_groupid'] = array(
+    $form['use_first_attr_as_groupid'] = [
       '#type' => 'fieldset',
       '#title' => t('After "Convert full dn to value of first attribute before mapping"'),
       '#collapsible' => TRUE,
       '#collapsed' => TRUE,
-    );
+    ];
 
     if ($consumer->consumerConf->useFirstAttrAsGroupId) {
       if (isset($_SESSION['ldap_authorization_test_query']['useFirstAttrAsGroupId'])) {
-        $form['use_first_attr_as_groupid']['data'] = array(
+        $form['use_first_attr_as_groupid']['data'] = [
           '#type' => 'item',
-          '#markup' => theme('item_list', array('items' => $_SESSION['ldap_authorization_test_query']['useFirstAttrAsGroupId'], 'type' => 'ul', 'title' => "Convert full dn to value of first attribute before mapping")),
-        );
+          '#markup' => theme('item_list', ['items' => $_SESSION['ldap_authorization_test_query']['useFirstAttrAsGroupId'], 'type' => 'ul', 'title' => "Convert full dn to value of first attribute before mapping"]),
+        ];
       }
     }
     else {
-      $form['use_first_attr_as_groupid']['data'] = array(
+      $form['use_first_attr_as_groupid']['data'] = [
         '#type' => 'item',
         '#markup' => "Convert full dn to value of first attribute before mapping. NOT enabled",
-      );
+      ];
     }
 
-    $form['post mappings'] = array(
+    $form['post mappings'] = [
       '#type' => 'fieldset',
       '#title' => t('After Mappings and Filters Applied'),
       '#collapsible' => TRUE,
       '#collapsed' => TRUE,
-    );
+    ];
 
-    $maps = array();
+    $maps = [];
     foreach ($consumer->consumerConf->mappings as $i => $mapping) {
       $maps[] = $mapping['from'] . '|' . $mapping['user_entered'];
     }
 
-    $form['post mappings']['conf'] = array(
+    $form['post mappings']['conf'] = [
       '#type' => 'item',
       '#markup' => 'Use Mappings as Filter = ' . (int) $consumer->consumerConf->useMappingsAsFilter .
-      theme('item_list', array(
+      theme('item_list', [
         'items' => $maps,
         'type' => 'ul',
         'title' => 'Configured Mappings',
-      )
+      ]
       ),
-    );
+    ];
     if ($consumer->consumerConf->mappings) {
       $form['post mappings']['conf']['#markup'] =
       'Use Mappings as Filter = ' . (int) $consumer->consumerConf->useMappingsAsFilter .
-          theme('item_list', array(
+          theme('item_list', [
             'items' => $maps,
             'type' => 'ul',
             'title' => 'Configured Mappings',
-          )
+          ]
       );
     }
     else {
@@ -107,75 +107,75 @@ function ldap_authorization_test_form($form, &$form_state, $consumer_type) {
     }
 
     if (isset($_SESSION['ldap_authorization_test_query']['post mappings'])) {
-      $form['post mappings']['data'] = array(
+      $form['post mappings']['data'] = [
         '#type' => 'item',
-        '#markup' => theme('item_list', array('items' => $_SESSION['ldap_authorization_test_query']['post mappings'], 'type' => 'ul', 'title' => "Results after any filtering and mappings applied")),
-      );
+        '#markup' => theme('item_list', ['items' => $_SESSION['ldap_authorization_test_query']['post mappings'], 'type' => 'ul', 'title' => "Results after any filtering and mappings applied"]),
+      ];
     }
 
   }
 
   if (isset($_SESSION['ldap_authorization_test_query']['setting_data'])) {
     foreach ($_SESSION['ldap_authorization_test_query']['setting_data'] as $title => $data) {
-      $form[$title] = array(
+      $form[$title] = [
         '#type' => 'fieldset',
         '#title' => $title,
         '#collapsible' => TRUE,
         '#collapsed' => TRUE,
-      );
-      $form[$title]['overview'] = array(
+      ];
+      $form[$title]['overview'] = [
         '#type' => 'item',
         '#markup' => "<pre>" . print_r($data, TRUE) . "</pre>",
-      );
+      ];
     }
   }
 
-  $form['intro'] = array(
+  $form['intro'] = [
     '#type' => 'item',
     '#markup' => t('<h1>Test LDAP to !consumer_name Configuration</h1>
       <p>This form will not actually grant any authorizations, its just to show
       what authorizations would be granted with this configuration.</p>', $consumer_tokens),
-  );
+  ];
 
-  $form['consumer_type'] = array(
+  $form['consumer_type'] = [
     '#type' => 'hidden',
     '#default_value' => $consumer_type,
-  );
+  ];
 
-  $form['usernames'] = array(
+  $form['usernames'] = [
     '#type' => 'textarea',
     '#title' => t('Drupal usernames to test !consumer_shortName authorizations results for.  One per line.', $consumer_tokens),
-    '#default_value' => @$_SESSION['ldap_authorization_test_query']['usernames'] ,
+    '#default_value' => @$_SESSION['ldap_authorization_test_query']['usernames'],
     '#cols' => 50,
     '#rows' => 6,
     '#description' => '',
-  );
+  ];
 
-  $form['random_users'] = array(
+  $form['random_users'] = [
     '#type' => 'checkbox',
     '#default_value' => @$_SESSION['ldap_authorization_test_form']['random_users'],
     '#title' => t('Use 10 random users', $consumer_tokens),
-  );
+  ];
 
-  $form['execute_authorizations'] = array(
+  $form['execute_authorizations'] = [
     '#type' => 'checkbox',
     '#default_value' => @$_SESSION['ldap_authorization_test_form']['execute_authorizations'],
     '#title' => t('Actually grant or revoke example authorizations.
       This will grant and revoke based on the ldap authorization configuration
       options such as whether to revoke or regrant manually applied authorizations.
       Try with this unchecked first, then check to see how authorizations are applied.', $consumer_tokens),
-  );
+  ];
 
-  $form['user_data_clear'] = array(
+  $form['user_data_clear'] = [
     '#type' => 'checkbox',
     '#default_value' => @$_SESSION['ldap_authorization_test_form']['user_data_clear'],
     '#title' => t('Clear <pre>$user->data[ldap_authorization][<consumer type>]</pre> data for test users.', $consumer_tokens),
-  );
+  ];
 
-  $form['submit'] = array(
+  $form['submit'] = [
     '#type' => 'submit',
     '#value' => 'test',
-  );
+  ];
   unset($_SESSION['ldap_authorization_test_query']);
   return $form;
 }
@@ -200,9 +200,9 @@ function ldap_authorization_test_form_submit($form, &$form_state) {
   $consumer = ldap_authorization_get_consumer_object($consumer_type);
   $consumer_tokens = ldap_authorization_tokens($consumer);
 
-  $results = array();
+  $results = [];
   $users_listed = $array = preg_split('/[\n\r]+/', $form_state['values']['usernames']);
-  $random_users = array();
+  $random_users = [];
   $_SESSION['ldap_authorization_test_query']['random_users'] = $form_state['values']['random_users'];
   $_SESSION['ldap_authorization_test_query']['usernames'] = $form_state['values']['usernames'];
   // Add 10 random usernames to test.
@@ -216,7 +216,7 @@ function ldap_authorization_test_form_submit($form, &$form_state) {
     }
     catch (Exception $e) {
       drupal_set_message(t('db users query failed. Message = %message, query= %query',
-        array('%message' => $e->getMessage(), '%query' => $e->query_string)), 'error');
+        ['%message' => $e->getMessage(), '%query' => $e->query_string]), 'error');
       return "";
     }
 
@@ -241,13 +241,13 @@ function ldap_authorization_test_form_submit($form, &$form_state) {
       if ($form_state['values']['user_data_clear'] == 1) {
         $user_data = $user->data;
         unset($user_data['ldap_authorizations'][$consumer_type]);
-        $user = user_save($user, array('data' => $user_data));
+        $user = user_save($user, ['data' => $user_data]);
       }
 
       $action = ($form_state['values']['execute_authorizations'] == 1) ? "test_query_set" : 'test_query';
       list($results[$username], $notifications[$username]) = ldap_authorizations_user_authorizations($user, $action, $consumer_type, 'logon');
       // Remove authorizations from other consumer types.
-      $results[$username] = array($consumer_type => $results[$username][$consumer_type]);
+      $results[$username] = [$consumer_type => $results[$username][$consumer_type]];
       $i++;
       if ($i == 10) {
         break;
@@ -255,7 +255,7 @@ function ldap_authorization_test_form_submit($form, &$form_state) {
     }
   }
 
-  $table = theme('ldap_authorization_test_results', array('results' => $results, 'consumer' => $consumer, 'notifications' => $notifications));
+  $table = theme('ldap_authorization_test_results', ['results' => $results, 'consumer' => $consumer, 'notifications' => $notifications]);
   $_SESSION['ldap_authorization_test_query']['result'] = $table;
   $form_state['redirect'] = LDAP_SERVERS_MENU_BASE_PATH . '/authorization/test/' . $consumer->consumerType;
 
diff --git a/drupal7/sites/all/modules/ldap/ldap_authorization/ldap_authorization.inc b/drupal7/sites/all/modules/ldap/ldap_authorization/ldap_authorization.inc
index e9fc4c37..51b13bb4 100644
--- a/drupal7/sites/all/modules/ldap/ldap_authorization/ldap_authorization.inc
+++ b/drupal7/sites/all/modules/ldap/ldap_authorization/ldap_authorization.inc
@@ -5,18 +5,16 @@
  * Bulk of authorization code executed to determine a users authorizations.
  */
 
-// Remove after testing.
 /**
- *
+ * Unclear.
  */
-
 function ldap_authorization_help_watchdog() {
 
   $path = drupal_get_path("module", "ldap_help");
   $_content = "";
   if (module_exists('dblog')) {
     include_once drupal_get_path('module', 'dblog') . '/dblog.admin.inc';
-    $_SESSION['dblog_overview_filter']['type'] = array('ldap' => 'ldap');
+    $_SESSION['dblog_overview_filter']['type'] = ['ldap' => 'ldap'];
     $_content .= "<h3>" . t('LDAP Watchdog Errors and Notifications') . "</h3>";
     $overview = dblog_overview();
     $_content .= render($overview);
@@ -63,9 +61,9 @@ function ldap_authorization_help_watchdog() {
 function _ldap_authorizations_user_authorizations(&$user, $op, $consumer_type, $context) {
   $debug = FALSE;
   $detailed_watchdog_log = variable_get('ldap_help_watchdog_detail', 0);
-  $authorizations = array();
-  $notifications = array();
-  $watchdog_tokens = array('%username' => $user->name);
+  $authorizations = [];
+  $notifications = [];
+  $watchdog_tokens = ['%username' => $user->name];
   $consumers = ldap_authorization_get_consumers($consumer_type, TRUE, FALSE);
 
   $servers = ldap_servers_get_servers(NULL, 'enabled', TRUE);
@@ -79,9 +77,9 @@ function _ldap_authorizations_user_authorizations(&$user, $op, $consumer_type, $
     }
     $notifications['all'] = LDAP_AUTHORIZATION_NOT_APPLY_USER_1;
     foreach ($consumers as $consumer_type => $consumer) {
-      $authorizations[$consumer_type] = array();
+      $authorizations[$consumer_type] = [];
     }
-    return array($authorizations, $notifications);
+    return [$authorizations, $notifications];
   }
 
   /**
@@ -97,7 +95,7 @@ function _ldap_authorizations_user_authorizations(&$user, $op, $consumer_type, $
   $watchdog_tokens['%ldap_authenticated'] = ($ldap_authenticated) ? 'yes' : 'no';
 
   foreach ($consumers as $consumer_type => $consumer) {
-    $authorizations[$consumer_type] = array();
+    $authorizations[$consumer_type] = [];
     /**
     * each consumer type has only one consumer conf and each consumer conf has only one ldap server id (sid)
     * so there is a one-to-one-to-one relationship between:
@@ -111,7 +109,7 @@ function _ldap_authorizations_user_authorizations(&$user, $op, $consumer_type, $
     if (!$consumer->consumerConf->status) {
       continue;
     }
-    $proposed_ldap_authorizations = array();
+    $proposed_ldap_authorizations = [];
     $watchdog_tokens['%consumer_type'] = $consumer_type;
     $watchdog_tokens['%sid'] = $consumer->consumerConf->sid;
 
@@ -189,7 +187,7 @@ function _ldap_authorizations_user_authorizations(&$user, $op, $consumer_type, $
     foreach ($proposed_ldap_authorizations as $key => $authorization_id) {
       if ($consumer->consumerConf->useFirstAttrAsGroupId) {
         $attr_parts = ldap_explode_dn($authorization_id, 0);
-        if (count($attr_parts) > 0) {
+        if (!empty($attr_parts) && count($attr_parts) > 0) {
           $first_part = explode('=', $attr_parts[0]);
           if (count($first_part) > 1) {
             $authorization_id = ldap_pear_unescape_dn_value(trim($first_part[1]));
@@ -211,7 +209,7 @@ function _ldap_authorizations_user_authorizations(&$user, $op, $consumer_type, $
     }
 
     if ($detailed_watchdog_log || $debug) {
-      $_proposed_ldap_authorizations = is_array($proposed_ldap_authorizations) ? $proposed_ldap_authorizations : array();
+      $_proposed_ldap_authorizations = is_array($proposed_ldap_authorizations) ? $proposed_ldap_authorizations : [];
       $watchdog_tokens['%proposed_authorizations'] = join(', ', $_proposed_ldap_authorizations);
     }
     if ($detailed_watchdog_log) {
@@ -229,14 +227,14 @@ function _ldap_authorizations_user_authorizations(&$user, $op, $consumer_type, $
      * an array of filtered and mapped authorization ids
      */
 
-    $filtered_ldap_authorizations = array();
+    $filtered_ldap_authorizations = [];
     // Filter + map.
     if ($consumer->consumerConf->useMappingsAsFilter) {
       foreach ($consumer->consumerConf->mappings as $mapping_filter) {
         $map_from = $mapping_filter['from'];
         $map_to = $mapping_filter['normalized'];
         if (isset($proposed_ldap_authorizations[drupal_strtolower($map_from)])) {
-          $filtered_ldap_authorizations[drupal_strtolower($map_to)] = array('map_to_string' => $map_to, 'exists' => NULL);
+          $filtered_ldap_authorizations[drupal_strtolower($map_to)] = ['map_to_string' => $map_to, 'exists' => NULL];
         }
       }
     }
@@ -250,20 +248,19 @@ function _ldap_authorizations_user_authorizations(&$user, $op, $consumer_type, $
           $map_from_key = array_search(drupal_strtolower($map_from), array_keys($proposed_ldap_authorizations));
           if ($map_from_key !== FALSE) {
             // Remove non mapped authorization.
-            $_authorizations = array_diff($_authorizations, array($map_from));
-            $_authorizations = array_diff($_authorizations, array(drupal_strtolower($map_from)));
+            $_authorizations = array_diff($_authorizations, [$map_from]);
+            $_authorizations = array_diff($_authorizations, [drupal_strtolower($map_from)]);
             // Add mapped authorization.
             $_authorizations[] = $map_to;
-            // Remove map from;.
           }
         }
       }
       foreach ($_authorizations as $i => $authorization_id) {
-        $filtered_ldap_authorizations[drupal_strtolower($authorization_id)] = array(
+        $filtered_ldap_authorizations[drupal_strtolower($authorization_id)] = [
           'map_to_string' => $authorization_id,
           'exists' => NULL,
           'value' => $authorization_id,
-        );
+        ];
       }
     }
 
@@ -274,12 +271,12 @@ function _ldap_authorizations_user_authorizations(&$user, $op, $consumer_type, $
      *
      * @see ldap_authorization.api.php hook_ldap_authorization_authorizations_alter() notes
      */
-    $params = array(
+    $params = [
       'user' => $user,
       'ldap_user' => $ldap_user,
       'ldap_server' => $ldap_server,
       'consumer' => $consumer,
-    );
+    ];
 
     drupal_alter('ldap_authorization_authorizations', $filtered_ldap_authorizations, $params);
 
@@ -294,7 +291,7 @@ function _ldap_authorizations_user_authorizations(&$user, $op, $consumer_type, $
     }
 
     if ($op == 'test_query' || $op == 'test_query_set') {
-      $display_authorizations = array();
+      $display_authorizations = [];
       foreach ($filtered_ldap_authorizations as $consumer_id => $_consumer) {
         $display_authorizations[] = $_consumer['map_to_string'];
       }
@@ -324,7 +321,7 @@ function _ldap_authorizations_user_authorizations(&$user, $op, $consumer_type, $
     $authorizations[$consumer_type] = $filtered_ldap_authorizations;
   } //  end foreach $consumers
 
-  return array($authorizations, $notifications);
+  return [$authorizations, $notifications];
 
 }
 
@@ -334,7 +331,7 @@ function _ldap_authorizations_user_authorizations(&$user, $op, $consumer_type, $
  * @param object $consumer
  *   is instance of an authorization consumer class
  *   such as LdapAuthorizationConsumerDrupalRole.
- * @param associative array of lower case authorization ids as keys and
+ * @param array of lower case authorization ids as keys and
  *   mixed case strings as values $filtered_ldap_authorizations
  *   all authorization ids a user is granted via ldap authorization configuration
  * @param object $ldap_entry
@@ -358,8 +355,8 @@ function _ldap_authorizations_user_authorizations_set(&$user, $consumer, $filter
     $initial_existing_ldap_authorizations = array_keys($user_auth_data);
   }
   else {
-    $user_auth_data = array();
-    $initial_existing_ldap_authorizations = array();
+    $user_auth_data = [];
+    $initial_existing_ldap_authorizations = [];
   }
 
   if ($test) {
@@ -391,7 +388,7 @@ function _ldap_authorizations_user_authorizations_set(&$user, $consumer, $filter
    */
 
   // Keys are lcase, values are mixed case.
-  $existing_grants = array();
+  $existing_grants = [];
   foreach ($grants as $i => $grant) {
     if (!empty($filtered_ldap_authorizations[$grant]['exists'])) {
       $existing_grants[$grant] = $filtered_ldap_authorizations[$grant];
@@ -415,13 +412,13 @@ function _ldap_authorizations_user_authorizations_set(&$user, $consumer, $filter
     $revokes_lcase = $consumer->authorizationDiff($initial_existing_ldap_authorizations, array_keys($filtered_ldap_authorizations));
     if (count($revokes_lcase)) {
       // Keys are lcase, values are mixed case.
-      $revokes = array();
+      $revokes = [];
       foreach ($revokes_lcase as $i => $revoke_lcase) {
-        $revokes[$revoke_lcase] = array(
+        $revokes[$revoke_lcase] = [
           'value' => NULL,
           'map_to_string' => NULL,
           'exists' => TRUE,
-        );
+        ];
       }
       if ($test) {
         $_SESSION['ldap_authorization_test_query']['setting_data']['Revokes'] = $revokes;
@@ -440,8 +437,8 @@ function _ldap_authorizations_user_authorizations_set(&$user, $consumer, $filter
    */
 
   $uid = $user->uid;
-  $user_edit = array('data' => $user->data);
-  $user_edit['data']['ldap_authorizations'] = empty($user->data['ldap_authorizations']) ? array() : $user->data['ldap_authorizations'];
+  $user_edit = ['data' => $user->data];
+  $user_edit['data']['ldap_authorizations'] = empty($user->data['ldap_authorizations']) ? [] : $user->data['ldap_authorizations'];
   // Keep in good display order.
   $consumer->sortConsumerIds('grant', $user_auth_data);
   $user_edit['data']['ldap_authorizations'][$consumer->consumerType] = $user_auth_data;
@@ -491,15 +488,15 @@ function _ldap_authorizations_user_authorizations_set(&$user, $consumer, $filter
 function _ldap_authorization_ldap_authorization_maps_alter(&$user, &$user_ldap_entry, &$ldap_server, &$consumer_conf, &$authz_ids, $op) {
 
   $detailed_watchdog_log = variable_get('ldap_help_watchdog_detail', 0);
-  $watchdog_tokens = array();
+  $watchdog_tokens = [];
 
   // Groups extracted from user's DN. such as ou=IT => group = "IT".
-  $derive_from_dn_authorizations = array();
+  $derive_from_dn_authorizations = [];
   if ($rdn_values = $consumer_conf->server->groupUserMembershipsFromDn($user)) {
     $derive_from_dn_authorizations = array_combine($rdn_values, $rdn_values);
   }
   else {
-    $derive_from_dn_authorizations = array();
+    $derive_from_dn_authorizations = [];
   }
   if ($op == 'test_query' || $op == 'test_query_set') {
     $_SESSION['ldap_authorization_test_query']['maps']['Derive from DN'] = ($rdn_values) ? $derive_from_dn_authorizations : t('disabled');
@@ -508,7 +505,7 @@ function _ldap_authorization_ldap_authorization_maps_alter(&$user, &$user_ldap_e
   // Traditional groups (dns)
   $group_dns = $consumer_conf->server->groupMembershipsFromUser($user, 'group_dns');
   if (!$group_dns) {
-    $group_dns = array();
+    $group_dns = [];
   }
   elseif (count($group_dns)) {
     $group_dns = array_unique($group_dns);
@@ -519,7 +516,7 @@ function _ldap_authorization_ldap_authorization_maps_alter(&$user, &$user_ldap_e
 
   $values = array_merge($derive_from_dn_authorizations, $group_dns);
   $values = array_unique($values);
-  $authz_ids = (count($values)) ? array_combine($values, $values) : array();
+  $authz_ids = (count($values)) ? array_combine($values, $values) : [];
   if ($detailed_watchdog_log) {
     $watchdog_tokens['%username'] = $user->name;
     $watchdog_tokens['%ldap_server'] = $ldap_server->sid;
diff --git a/drupal7/sites/all/modules/ldap/ldap_authorization/ldap_authorization.info b/drupal7/sites/all/modules/ldap/ldap_authorization/ldap_authorization.info
index 775c0791..567d7211 100644
--- a/drupal7/sites/all/modules/ldap/ldap_authorization/ldap_authorization.info
+++ b/drupal7/sites/all/modules/ldap/ldap_authorization/ldap_authorization.info
@@ -4,6 +4,7 @@ package = Lightweight Directory Access Protocol
 dependencies[] = ldap_servers
 dependencies[] = ldap_user
 core = 7.x
+php = 5.4
 
 files[] = LdapAuthorizationConsumerAbstract.class.php
 files[] = LdapAuthorizationConsumer.class.php
@@ -19,8 +20,8 @@ configure = admin/config/people/ldap/authorization
 
 test_dependencies[] = ldap_sso:ldap_sso
 
-; Information added by Drupal.org packaging script on 2018-08-13
-version = "7.x-2.4"
+; Information added by Drupal.org packaging script on 2019-04-20
+version = "7.x-2.5"
 core = "7.x"
 project = "ldap"
-datestamp = "1534201086"
+datestamp = "1555751588"
